@charset "utf-8";
body{
	/*background: url(../body.jpg) no-repeat center 0;*/
}
body.student {
	background: url(../img/bg_body_s.gif) repeat-x 0 0 transparent;
}
body.public {
	background: url(../img/bg_body_p.gif) repeat-x 0 0 transparent;
}
#container {
	width:1170px;
	background:#FFF;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	overflow:hidden;
	}
header{
	width:1170px;
	margin:0 auto 0 auto;
	padding:0;
	height:127px;
	text-align:left;
	position:relative;
	border-bottom: 5px solid #00a0e9;
	}
body.en header{
	height:80px;
}
.member header{
	border-bottom: 5px solid #ef8239;
	}
.student header{
	border-bottom: 5px solid #89bf04;
	}
.public header{
	border-bottom: 5px solid #fca4a2;
	}

header h1{
	margin:0;
	padding:34px 0 0 17px;
	width:353px;
	height:66px;
	line-height: 0;
	}
body.en header h1 {
	padding-top: 7px;
}
#box_lang, #box_lang_en {
	width:146px;
	height:32px;
	position:absolute;
	top:20px;
	right:0;
	}
#box_lang a, #box_lang_en a {
	display:block;
	background:url(../img/ico_lang.png) no-repeat 28px center #2963b5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#ffffff;
	text-decoration:none;
	padding: 5px 0 5px 60px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	}
#box_lang_en a {
	background-image:url(../img/ico_lang_j.png)
}
#box_lang a:hover, #box_lang_en a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}

#box_search{
	position:absolute;
	top:20px;
	right:156px;
	}
#box_search_in{
	position:relative;
	width:213px;
	height:35px;
	}
.search_text{
	background:#f7f7f7;
	-webkit-box-shadow: inset 0px 5px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0px 5px 10px 0px rgba(0,0,0,0.2);
	box-shadow: inset 0px 5px 10px 0px rgba(0,0,0,0.2);
	border-top:1px solid #afafaf !important;
	border-left:1px solid #afafaf !important;
	border-bottom:1px solid #afafaf !important;
	padding:8px 10px 7px 10px;
	display:block;
	width:172px;
	font-size:14px;
	height: 33px;
	box-sizing: border-box;
	-webkit-border-top-left-radius: 5px !important;
	-webkit-border-bottom-left-radius: 5px !important;
	-moz-border-radius-topleft: 5px !important;
	-moz-border-radius-bottomleft: 5px !important;
	border-top-left-radius: 5px !important;
	border-bottom-left-radius: 5px !important;
	}
.search_btn{
	position:absolute;
	top:0px;
	right:0px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	}
nav#header_navi{
	position:absolute;
	top:6px;
	left:600px;
	}
nav#header_navi.naven{
	left:630px !important;
	}
nav#header_navi ul{
	list-style:none;
	margin:0;
	padding:0;
	}
nav#header_navi ul li{
	margin:0 13px;
	padding:0;
	float:left;
	}
nav#header_navi ul li a{
	display: block;
	text-align: center;
	font-size: 10px;
	color:#333333;
	text-decoration:none;
	padding:35px 0 0 0;
	}
.ico_sitemap{
	background:url(../img/ico_sitemap.png) no-repeat center center;
	}
.ico_link{
	background:url(../img/ico_link.png) no-repeat center center;
	}
.ico_inquiry{
	background:url(../img/ico_inquiry.png) no-repeat center center;
	}
nav#header_navi ul li a:hover{
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
	}
nav#header_tab{
	position: absolute;
	bottom: 0;
	right: 0;
}
nav#header_tab ul{
	margin: 0;
	padding: 0;
	height: 52px;
	list-style: none;
}
nav#header_tab ul li{
	margin: 0 0 0 4px;
	padding: 0;
	height: 52px;
	width: 182px;
	float: left;
	overflow: hidden;
}
nav#header_tab ul li a{
	display: block;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.4;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
nav#header_tab ul li a.tab_medical{
	text-align: center;
	background: #00a0e9;
	color: #FFF;
	padding: 19px 0 15px 0;
	transition: .2s ease-in-out;
}
.member nav#header_tab ul li a.tab_medical{
	background: #ef8239;
}
nav#header_tab ul li a.tab_medical{
	text-align: center;
	background: #00a0e9;
	color: #FFF;
	padding: 19px 0 15px 0;
	transition: .2s ease-in-out;
}
.student nav#header_tab ul li a.tab_medical,.public nav#header_tab ul li a.tab_medical{
	background: #eeeeee;
	color: #333;
	border-top: 2px solid #b5b5b5;
	border-left: 2px solid #b5b5b5;
	border-right: 2px solid #b5b5b5;
	box-sizing: border-box;
	transition: .2s ease-in-out;
}
.student nav#header_tab ul li a:hover.tab_medical,.public nav#header_tab ul li a:hover.tab_medical{
	background: #00a0e9;
	color: #fff;
	border-top: 2px solid #00a0e9;
	border-left: 2px solid #00a0e9;
	border-right: 2px solid #00a0e9;
}
nav#header_tab ul li a.tab_student{
	text-align: left;
	background:url(../img/bg_bnr_student.png) no-repeat 10px bottom #eeeeee;
	color: #333;
	padding: 8px 0 6px 80px;
	border-top: 2px solid #b5b5b5;
	border-left: 2px solid #b5b5b5;
	border-right: 2px solid #b5b5b5;
	box-sizing: border-box;
	transition: .2s ease-in-out;
}
nav#header_tab ul li a:hover.tab_student{
	background-color:#89bf04;
	color: #fff;
	border-top: 2px solid #89bf04;
	border-left: 2px solid #89bf04;
	border-right: 2px solid #89bf04;
}
.student nav#header_tab ul li a.tab_student{
	color: #FFF;
	background:url(../img/bg_bnr_student.png) no-repeat 10px bottom #89bf04;
	border-top: 2px solid #89bf04;
	border-left: 2px solid #89bf04;
	border-right: 2px solid #89bf04;
}
nav#header_tab ul li a.tab_public{
	text-align: left;
	background:url(../img/bg_bnr_public.png) no-repeat 10px bottom #eeeeee;
	color: #333;
	padding: 17px 0 15px 80px;
	border-top: 2px solid #b5b5b5;
	border-left: 2px solid #b5b5b5;
	border-right: 2px solid #b5b5b5;
	box-sizing: border-box;
	transition: .2s ease-in-out;
}
nav#header_tab ul li a:hover.tab_public{
	background-color:#fca4a2;
	color: #fff;
	border-top: 2px solid #fca4a2;
	border-left: 2px solid #fca4a2;
	border-right: 2px solid #fca4a2;
}
.public nav#header_tab ul li a.tab_public{
	color: #FFF;
	background:url(../img/bg_bnr_public.png) no-repeat 10px bottom #fca4a2;
	border-top: 2px solid #fca4a2;
	border-left: 2px solid #fca4a2;
	border-right: 2px solid #fca4a2;
}

nav#global_navi{
	width:1170px;
	height:76px;
	margin:0 auto;
	padding: 2px 0 0 0;
	position: relative;
	}
nav#global_navi ul{
	list-style:none;
	margin:0;
	padding:0;
	}
nav#global_navi ul li{
	margin:0 0 0 0;
	padding:0;
	height:66px;
	float:left;
	color:#444;
	width:130px;
	display: table;
	}
nav#global_navi ul li.gn_04_en {
	width:200px;
}
nav#global_navi ul li a {
	height:66px;
	margin:0;
	padding:0 0 10px 0;
	color:#222;
	position:relative;
	text-decoration:none;
	font-size: 14px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	line-height: 1.4;
	}
nav#global_navi ul li a:hover,nav#global_navi ul li a.on{
	background: url(../img/bg_globalnavi_on.png) no-repeat center bottom #f7f7f7;
	color: #00a0e9;
	}
.member nav#global_navi ul li a:hover,.member nav#global_navi ul li a.on{
	background: url(../img/bg_globalnavi_on_m.png) no-repeat center bottom #f7f7f7;
	color: #ef8239;
	}

nav#global_navi ul li.title_senmoni{
	width: 260px;
	height: 18px;
	background: #007de3;
	line-height: 1.8;
	text-align: center;
	color: #FFF;
	font-size: 11px;
	position: absolute;
	top: 5px;
	right: 0;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
nav#global_navi ul li.gn_08,nav#global_navi ul li.gn_09{
	margin:0 0 0 0;
	padding:25px 0 0 0;
	height:51px;
	float:left;
	color:#444;
	width:130px;
	display: table;
	}
nav#global_navi ul li.gn_08 a,nav#global_navi ul li.gn_09 a {
	height:41px;
	}
.box_pulldown{
	display:none;
	background:rgba(255,255,255,0.97);
	position:absolute;
	z-index:10000;
	top:77px;
	left: 0;
	width: 100%;
	box-sizing: border-box;
	border:2px solid #00a0e9;
	border-radius: 8px;
	padding:25px 20px 15px !important;
	-webkit-box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.22);
	-moz-box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.22);
	box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.22);
	height:auto;
    color: #333;
    font-weight: normal;
	text-align: left;
	}
.member .box_pulldown{
	border:2px solid #ef8239;
	}
nav#global_navi ul li:hover .box_pulldown{
	display: block !important;
}
.box_pulldown a{
	height: auto !important;
	text-align: left !important;
}
.box_pulldown_in{
	-moz-column-width: 230px;
	-webkit-column-width: 230px;
	column-width: 230px;
	margin:0;
	padding:0;
	}
.tbc_list {
	margin: 0;
	padding: 3px;
	line-height: 1.36em;
	display: inline-block;
	width: 100%;
}
.box_pulldown ul{
	}
.box_pulldown ul li{
	break-inside:avoid-column;
	}
.box_pulldown ul li a{
	margin:0 0 0 0 !important;
	padding:0 !important;
	height:auto !important;
	position:inherit !important;
	color:#333 !important;
	width:260px !important;
	}
.box_pulldown ul li a:hover{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	}
.box_pulldown div.menu1{
	margin: 0 23px 15px 0 !important;
	padding:0 !important;
	height:auto !important;
	position:inherit !important;
	color:#333 !important;
	width:260px !important;
	font-weight: bold;
	}
.box_pulldown div.menu1 a{
	display:block;
	background:url(../img/ico_arrow_06.png) no-repeat 7px center #00a0e9 !important;
	margin:0;
	padding:6px 0 6px 20px !important;
	color:#FFF !important;
	position:relative;
	text-decoration:none;
	line-height:1.4 !important;
	width:220px !important;
	font-size: 14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
.box_pulldown div.menu1 a:hover{
	background:url(../img/ico_arrow_06.png) no-repeat 7px center #37c0fe !important;
	}
.member .box_pulldown div.menu1 a{
	background:url(../img/ico_arrow_06.png) no-repeat 7px center #ef8239 !important;
	}
.member .box_pulldown div.menu1 a:hover{
	background:url(../img/ico_arrow_06.png) no-repeat 7px center #f69d61 !important;
	}
.box_pulldown div.menu2{
	margin: 0 23px 3px 0 !important;
	padding:0 !important;
	height:auto !important;
	position:inherit !important;
	color:#333 !important;
	width:220px !important;
	}
.box_pulldown div.menu2 a{
	font-size: 13px !important;
	display:block;
	background:url(../img/ico_arrow_06.gif) no-repeat 7px 5px !important;
	margin:0;
	padding:0 0 0 19px !important;
	color:#333;
	position:relative;
	text-decoration:none;
	line-height:1.32 !important;
	width:200px !important;
	}
.member .box_pulldown div.menu2 a{
	background-image: url(../img/ico_arrow_06m.gif);
}
.box_pulldown div.menu2 a:hover{
	color:#999 !important;
	}
.box_pulldown img {
	vertical-align: middle;
}
footer{
	clear:both;
	border-top:1px solid #dddddd;
	}
#footer_in{
	width:1170px;
	margin:0 auto 0 auto;
	position:relative;
	padding:20px 0;
	overflow:hidden;
	}
.logo_footer{
		width:66px;
		height:66px;
		float:left;
		}
.title_logo_footer{
	padding: 12px 0 0 86px;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.4;
}
body.en .title_logo_footer{
	padding-top: 20px;
	font-size: 1.1rem;
	font-weight: normal;
	line-height: 1.5rem;
	font-family: georgia, serif;
	font-style: oblique;
}
.title_logo_footer2{
	padding: 0 0 0 86px;
	font-size: 13px;
}
.box_footer_navi{
	position: absolute;
	top: 20px;
	right: 0;
	text-align: right;
	line-height: 1.4;
}
.box_footer_navi ul{
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
}
.box_footer_navi ul li{
	margin: 0 0 0 10px;
	padding: 0;
	float:left;
}

.box_footer_navi ul li a{
	font-size:13px;
	background:url(../img/ico_arrow_02.png) no-repeat 0 center;
	padding:0 0 0 12px;
	}
#subnavi{
	border: 1px solid #c9c9c9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 2px;
	margin-bottom: 1.8em;
}
#title_submenu{
	text-align: center;
	font-size: 11px;
	font-family: Arial, Helvetica, "sans-serif";
	color: #FFF;
	background: #707070;-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#subnavi ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#subnavi ul li.menu1{
	list-style: none;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #d2dde2;
	border-top: 1px solid #FFF;
}
#subnavi ul li.menu1 a{
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 10px 10px 10px 27px;
	color: #02162f;
	font-weight:normal;
	font-size: 15px;
	background: url(../img/ico_arrow_02.png) no-repeat 9px 16px #f0f0f0;
	transition: .2s ease-in-out;
	line-height: 1.2rem;
}
#subnavi ul li.menu1 a:hover,#subnavi ul li.menu1.here a{
	color: #FFF;
	background: url(../img/ico_arrow_02_on.png) no-repeat 9px 16px #00a0e9;
}
#subnavi ul li.menu2{
	list-style: none;
	margin: 0;
	padding: 0;
}

#subnavi ul li.menu2 a{
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 6px 10px 6px 27px;
	color: #02162f;
	font-weight:normal;
	font-size: 13px;
	line-height: 1.26em;
	background:url(../img/ico_arrow_05.png) no-repeat 16px 10px #e8e8e8;
	transition: .2s ease-in-out;
	border-bottom: 1px #ccc dotted;
	line-height: 1.2rem;
}
#subnavi ul li.menu2 a:hover,#subnavi ul li.menu2.here a{
	color: #FFF;
	background:url(../img/ico_arrow_06.png) no-repeat 16px 10px #00a0e9;
}
#subnavi ul li.menu3 a{
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 3px 10px 3px 37px;
	color: #444;
	font-weight:normal;
	font-size: 13px;
	line-height: 1.26em;
	background:url(../img/ico_arrow_05.png) no-repeat 24px 6px #dddddd;
	transition: .2s ease-in-out;
}
#subnavi ul li.menu3 a:hover,#subnavi ul li.menu3.here a{
	color: #FFF;
	background:url(../img/ico_arrow_06.png) no-repeat 24px 9px #00a0e9;
}
#subnavi ul li img {
	vertical-align: middle;
}
.bnr_top {
    margin: 1.2em 0 1.5em 0;
    padding: 0;
    background: #fff;
    overflow: hidden;
    box-shadow: 0 10px 8px -6px rgba(0,0,0,.3);
    box-sizing: border-box;
    text-align: center;
}
.bnr_top a {
	border: 1px solid #bbb;
	display: block;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.bnr_top a:hover {
	border:1px solid #00a0e9;
}
.bnr_top a img {
	vertical-align: bottom;
}

#btn_logout a {
	display: block;
	background-color: #ef8239;
	box-sizing: border-box;
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 55px;
	width: 40px;
	padding: 24px 15px 24px 12px;
	line-height: 1.12;
	color: #fff;
	text-shadow: 1px 1px 1px #ce6218;
	box-shadow: 1px 1px 2px #ccc;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
	transition: .2s ease-in-out;
}
#btn_logout a:hover {
	background-color: #e5581c;
	padding: 24px 15px 24px 20px;
	width: 48px;
}
#title_about {
	position: relative;
	top: -180px;
	left: -300px;
	margin-bottom: -90px;
	margin-left: 0;
	box-sizing: border-box;
}
.title_directory {
	color: #FFF;
	font-size: 30px;
	text-shadow: 1px 1px 1px rgba(0,125,227,0.35);
	margin-top: 35px;
}









